version: '3.6'

services:

  tgo-webportal-api:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: tgo-webportal-api
    working_dir: /code
    volumes:
      - .:/code
    ports:
    #  - 8081:80
    #  - 9001:9000
      - 4100:5000
    links:
    - tgo-mongo-dbase
  tgo-mongo-dbase:
    container_name: tgo-mongo-dbase
    image: mongo
    ports: 
      - '27017:27017'